@charset "utf-8";
/* CSS Document */
body{ padding:0; margin:0; font-family: 'MsNewTaiLue'; }
body, html{width:100%;height:100%;}
*, *:before, *:after{ box-sizing:border-box; }
@font-face {
	font-family: 'MsNewTaiLueBold';
	src: url('../fonts/MicrosoftNewTaiLue-Bold.eot');
	src: url('../fonts/MicrosoftNewTaiLue-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MicrosoftNewTaiLue-Bold.woff') format('woff'),
		url('../fonts/MicrosoftNewTaiLue-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'MsNewTaiLue';
	src: url('../fonts/MicrosoftNewTaiLue.eot');
	src: url('../fonts/MicrosoftNewTaiLue.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MicrosoftNewTaiLue.woff') format('woff'),
		url('../fonts/MicrosoftNewTaiLue.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'the_great_escaperegular';
    src: url('../fonts/thegreatescape-webfont.woff2') format('woff2'),
         url('../fonts/thegreatescape-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
a{ text-decoration: none; }
a img{ border: none; outline: none; }
h1, h2, h3, h4, h5, h6{ font-family: 'MsNewTaiLueBold'; font-weight: 100; }
.navbar-default{height:94px;background:#FFF;margin:30px 0 0;transition:all .8s;-moz-transition:all .8s;-ms-transition:all .8s;-o-transition:all .8s;-webkit-transition:all .8s;}
.stick-nav{margin:0;}
.hdTop{width:100%;float:left;background:#005aa9;height:auto;}
.topRShw{float:right; padding:4px 0;color:#FFF;}
.topRShw li{list-style:none;float:left;padding:0 0 0 12px;font-size:14px;}
.topRShw li span{padding:0 4px 0 0;}
.topRShw li a{color:#FFF;}.topRShw li a:hover{text-decoration:none;}
#logo{float:left;margin:2px 0 10px;}
#logo img{width:100%;}
#menu-bar{float:right;margin:20px 0 0;background:#FFF;}
#menu-bar nav ul.navbar-nav{text-transform:uppercase; }
#menu-bar nav ul.navbar-nav li a{color:#292929;}
#banner{width:100%;height:100%;float:left;position:relative;height:auto;margin-top:80px;}
#banner img{width:100%;}
.banCptn{float:left;position:absolute;z-index:9; top:8%; left: 10%;}
.banCptn h3{color:#FFF;margin:0;font-size:72px;line-height:82px;}
.banCptn h3 span{color:#ed1c24;}
a.bCpnLk{position:relative;width:198px;height:48px;font-family: 'MsNewTaiLueBold';color:#005aa9;text-align:center;font-size:20px;text-transform:uppercase;display:block;padding:12px 0 0;margin:20px 0 0;transition:all 0.5s;letter-spacing:2px;}
a.bCpnLk span.bcLklft{position:absolute;left:0;top:0;height:100%;width:100%;border-left:2px solid #FFF;}
a.bCpnLk span.bcLklft:before{ position:absolute;top:0;left:0;height:2px;width:80px;background:#FFF;content:"";transition:all 0.5s;}
a.bCpnLk span.bcLklft:after{ position:absolute;bottom:0;left:0;height:2px;width:45px;background:#FFF;content:"";transition:all 0.5s;transition-delay: 0.15s;}
a.bCpnLk span.bcLkrit{position:absolute;right:0;top:0;height:100%;width:100%;border-right:2px solid #FFF;}
a.bCpnLk span.bcLkrit:before{ position:absolute;top:0;right:0;height:2px;width:45px;background:#FFF;content:"";transition:all 0.5s;transition-delay: 0.25s;}
a.bCpnLk span.bcLkrit:after{ position:absolute;bottom:0;right:0;height:2px;width:80px;background:#FFF;content:"";transition:all 0.5s;}
a:hover.bCpnLk{text-decoration:none;color:#FFF;}
a:hover.bCpnLk span.bcLklft:after, a:hover.bCpnLk span.bcLkrit:before{text-decoration:none;width:115px;}
.navbar-nav > .active > a{background-color:#ed1c24 !important;color:#FFF !important;}
.abtCont{padding:30px 0 0 15px;font-size:18px;color:#1d1d1d;}
.abtIcons{text-align:center;font-size:18px;font-family: 'MsNewTaiLueBold';color:#1d1d1d;padding:40px 0 10px;}
.abtIcons img{border-radius:50%; border: 1px solid #dedede;margin:5px 0 15px;}
.page{width:100%;padding:60px 0;min-height:100%;float:left;}
.page h2{font-size:40px;padding:30px 0 30px 30px;text-transform:uppercase;border-left:10px solid;}
.colr-wt{color:#FFF;}
.colr-bk{color:#1d1d1d;}
.bdr-b{border-color:#005aa9 !important;}
.bdr-r{border-color:#ed1c24 !important;}
.serv_bg{ background:url(../img/service_bg.jpg) no-repeat center center fixed;background-size:cover; }
.cont_bg{ background:url(../img/contact_bg.jpg) no-repeat center center fixed;background-size:cover; }
.port_bg{background:#f8f8f8;}
.serLst{margin:20px 0 0;font-family:'MsNewTaiLueBold';font-size:22px;color:#FFF;padding:0px 0 0 15px;}
.serLst li{list-style:url(../img/icon/listSt.png);padding:10px;}
a.gtTch{position:relative;width:238px;height:48px;font-family: 'MsNewTaiLueBold';color:#ed1c24;text-align:center;font-size:20px;text-transform:uppercase;display:block;padding:12px 0 0;margin:20px 0 0;transition:all 0.5s;letter-spacing:2px; float:right;}
a.gtTch span.gtlft{position:absolute;left:0;top:0;height:100%;width:100%;border-left:2px solid #FFF;}
a.gtTch span.gtlft:before{ position:absolute;top:0;left:0;height:2px;width:80px;background:#FFF;content:"";transition:all 0.5s;}
a.gtTch span.gtlft:after{ position:absolute;bottom:0;left:0;height:2px;width:45px;background:#FFF;content:"";transition:all 0.5s;transition-delay: 0.15s;}
a.gtTch span.gtrit{position:absolute;right:0;top:0;height:100%;width:100%;border-right:2px solid #FFF;}
a.gtTch span.gtrit:before{ position:absolute;top:0;right:0;height:2px;width:45px;background:#FFF;content:"";transition:all 0.5s;transition-delay: 0.25s;}
a.gtTch span.gtrit:after{ position:absolute;bottom:0;right:0;height:2px;width:80px;background:#FFF;content:"";transition:all 0.5s;}
a:hover.gtTch{text-decoration:none;color:#FFF;}
a:hover.gtTch span.gtlft:after, a:hover.gtTch span.gtrit:before{text-decoration:none;width:155px;}
.portPath{margin-top:50px;}
.portFlioDisp{ width: 100%; position: relative; overflow: hidden; margin: 0 0 30px; }
.portFlioDisp figure{ }
.portFlioDisp figure img{ width: 100%;}
.portFlioDisp a.portLink{ display:block; }
.portFlioDisp a.portLink .overlay{ width:100%; height:100%; position:absolute; top:0; left:0; z-index:99; background:rgba(0,0,0,0.0); transition:all 0.6s;}
.portFlioDisp a.portLink .overlay h4{color:#FFF;font-family: 'MsNewTaiLueBold';text-align:center;font-size:24px;width:100%;position:absolute;bottom:-40px;transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;-webkit-transition:all .5s;}
.portFlioDisp a:hover.portLink .overlay h4{bottom:30px;}
.portFlioDisp a:hover.portLink .overlay{ background:rgba(0,0,0,0.7); }

.testimonial{font-family:'the_great_escaperegular';font-size:16px;color:#1d1d1d; }
.testimonial h3{font-family: 'MsNewTaiLueBold';text-align:center;font-size:28px;margin:40px 0;}
.testimonial p{ line-height:28px;text-align:center;padding-left:40px;padding-right:40px;}
.testimonial p.author{font-weight:600;padding:20px 0 0;text-align:center;}
.testCtrl.right, .testCtrl.left{ background:transparent;}
.testCtrl .glyphicon-chevron-left, .testCtrl .icon-prev{margin-left:-50px;color:#ed1c24;}
.testCtrl .glyphicon-chevron-right, .testCtrl .icon-next{margin-right:-50px;color:#ed1c24;}
.contArea{font-size:18px;color:#FFF; }
.float-none{float:none;}
.cnAdrs{border-right:1px solid #FFF;padding:20px 0;}
.cnAdrs p{line-height:28px;}
.cnMbr{padding:20px 0 20px 40px;}
.cnMbr p span.phone-icon{display:block;float:left;width:14px;height:20px;margin:2px 15px 0 0;background:url(../img/icon/phoneIcon2.png) scroll center no-repeat;}
.cnMbr p span.mail-icon{display:block;float:left;width:15px;height:17px;margin:3px 15px 0 0;background:url(../img/icon/mailIcon2.png) scroll center no-repeat;}
.cnMbr p a{ color:#FFF;}
.contForm h3{color:#FFF;text-align:center;}
.fmTxt{width:100%;height:46px;border-width:0px 0px 1px 0px;border-color:#FFF; background:rgba(0,0,0,0.0);color:#FFF;margin-bottom:10px;}
.fmTxtArea{width:100%;height:60px;border-width:0px 0px 1px 0px;border-color:#FFF; background:rgba(0,0,0,0.0);color:#FFF;margin-bottom:10px;resize:none;}

.gtTchbt{position:relative;width:238px;height:48px;font-family: 'MsNewTaiLueBold';color:#ed1c24;text-align:center;font-size:20px;text-transform:uppercase;display:block;cursor:pointer;padding:12px 0 0;margin:20px 0 0;transition:all 0.5s;letter-spacing:2px; float:left;left:50%;margin-left:-120px;}
.gtTchbt span.gtlft{position:absolute;left:0;top:0;height:100%;width:100%;border-left:2px solid #FFF;}
.gtTchbt span.gtlft:before{ position:absolute;top:0;left:0;height:2px;width:80px;background:#FFF;content:"";transition:all 0.5s;}
.gtTchbt span.gtlft:after{ position:absolute;bottom:0;left:0;height:2px;width:45px;background:#FFF;content:"";transition:all 0.5s;transition-delay: 0.15s;}
.gtTchbt span.gtrit{position:absolute;right:0;top:0;height:100%;width:100%;border-right:2px solid #FFF;}
.gtTchbt span.gtrit:before{ position:absolute;top:0;right:0;height:2px;width:45px;background:#FFF;content:"";transition:all 0.5s;transition-delay: 0.25s;}
.gtTchbt span.gtrit:after{ position:absolute;bottom:0;right:0;height:2px;width:80px;background:#FFF;content:"";transition:all 0.5s;}
a:hover.gtTchbt{text-decoration:none;color:#FFF;}
.gtTchbt:hover span.gtlft:after, .gtTchbt:hover span.gtrit:before{text-decoration:none;width:155px;}
.gtTchbt .gtBtn{background:none;border:none;text-align:center;}
.footerArea{width:100%;padding:10px 0 0;float:left;height:auto;background:#d71a22;color:#FFF;}
.footTxt p a{color:#FFF;} .footTxt p a:hover, .footTxt p a:focus{text-decoration:none;}
.HomeAlerts {color: red;float: right;margin: 37px 15px 0;text-align: right;width: 300px;}

/* Simple Scroll */
.simply-scroll-container{position:relative;}
.simply-scroll-clip{position: relative;overflow:hidden;}
.simply-scroll-list{overflow:hidden;margin:0;padding:0;}
.simply-scroll-list li{padding: 0; margin: 0; }
.simply-scroll-list li img {border:none;display:block;}
.simply-scroll-btn { position: absolute;background-image: url(../images/gal_nav.png); width: 17px; height: 17px; z-index:3; cursor: pointer; }
.simply-scroll-btn-left { left: 6px; bottom: 6px; background-position: 0 -44px; }
.simply-scroll-btn-left.disabled { background-position: 0 0 !important; }
.simply-scroll-btn-left:hover, .simply-scroll-btn-left:focus { background-position: 0 -88px; margin:10px 0px 60px -50px;	}
.simply-scroll-btn-left{ background-position: 0 -88px; margin:10px 0px 60px -50px; }
.simply-scroll-btn-right{right:6px;bottom:6px;background-position:-84px -44px;}
.simply-scroll-btn-right.disabled { background-position: -84px 0 !important;}
.simply-scroll-btn-right:hover, .simply-scroll-btn-right:focus { background-position: -84px -88px; margin:10px -50px 60px 20px; }
.simply-scroll-btn-right { background-position: -84px -88px; margin:10px -50px 60px 0px; }
.simply-scroll-btn-up{right:6px;top:6px;background-position:0 0;}
.simply-scroll-btn-up.disabled{background-image:none;}
.simply-scroll-btn-up:hover, .simply-scroll-btn-up:focus{background-position:0 0;}
.simply-scroll-btn-down{right:6px;bottom:6px;background-position:0 17px;}
.simply-scroll-btn-down.disabled{background-image:none;}
.simply-scroll-btn-down:hover, .simply-scroll-btn-down:focus{background-position: 0 17px;}
.simply-scroll-btn-pause{right:6px;bottom:6px;background-position:-168px -44px;}
.simply-scroll-btn-pause:hover, .simply-scroll-btn-pause:focus { background-position: -168px -88px; }
.simply-scroll-btn-pause.active { background-position: -84px -44px; }
.simply-scroll-btn-pause.active:hover, .simply-scroll-btn-pause.active:focus { background-position: -84px -88px; }
.simply-scroll { height: 120px; width: 100% }
.simply-scroll .simply-scroll-clip { width: 100%; height: 120px; }
.simply-scroll .simply-scroll-list li { float: left; width: auto; padding:20px 12px; list-style: none outside none; }
.vert { width: 310px; height: 225px; }
.vert .simply-scroll-clip { width: 310px; height: 224px;	}
.vert ul.simply-scroll-list { padding: 0 17px 0 17px;}
.vert .simply-scroll-list li { width: 292px; height: auto;	margin-top:15px; list-style-position: outside;list-style-image: url(../images/list_bg.png); border-bottom: 1px solid #bcc0b8;}
.vert .simply-scroll-list li p { font-family:arial; font-size:12px; color:#343434; padding:0; margin:0; }
.vert .simply-scroll-btn-up { right: 0; top: -24px; }
.vert .simply-scroll-btn-down { right: 0; top: 230px; }
/* Boxer */
#hidden_content{ display: none; }
.boxer-open {  }
.boxer-lock { overflow: hidden !important; }
#boxer-overlay {-webkit-transition: opacity 0.25s linear;transition: opacity 0.25s linear;}
#boxer * {-webkit-transition: none;transition: none;}
#boxer.animating {-webkit-transition: left 0.25s ease, opacity 0.25s linear, top 0.25s ease;transition: left 0.25s ease, opacity 0.25s linear, top 0.25s ease;}
#boxer.animating .boxer-container {-webkit-transition: height 0.25s ease, width 0.25s ease;transition: height 0.25s ease, width 0.25s ease;}
#boxer.animating .boxer-content {-webkit-transition: opacity 0.25s linear;transition: opacity 0.25s linear;}
#boxer-overlay { background: #000; height: 100%; left: 0; opacity: 0; position: fixed; top: 0; width: 100%; z-index: 1050; }
#boxer { background: #fff; border-radius: 3px; box-shadow: 0 0 25px #000; opacity: 0; padding: 10px; position: absolute; z-index: 1050; }
#boxer.inline { padding: 30px; }
.boxer-open #boxer-overlay  { opacity: 0.75; }
.boxer-open #boxer, .boxer-open #boxer .boxer-content { opacity: 1; }
.boxer-open #boxer.loading .boxer-content { opacity: 0; }
#boxer .boxer-close { background: #fff url(../img/icon/jquery.fs.boxer-icons.png) no-repeat -70px 10px; border-radius: 100%; cursor: pointer; display: block; height: 30px; position: absolute; padding: 0; right: -8px; top: -8px; width: 30px; text-indent: -99999px; z-index: 106; }
#boxer .boxer-container { background: #fff; height: 100%; overflow: hidden; position: relative; width: 100%; z-index: 105; zoom: 1; }
#boxer .boxer-content { background: #fff; opacity: 0; overflow: hidden; padding: 0; width: 10000px; }
#boxer .boxer-image { float: left; }
#boxer .boxer-video { height: 100%; width: 100%; }
#boxer .boxer-iframe { border: none; float: left; height: 100%; overflow: auto; width: 100%; }
#boxer .boxer-meta { clear: both; }
#boxer .boxer-control { background: #fff url(../img/icon/jquery.fs.boxer-icons.png) no-repeat 0 0; border-radius: 100%; box-shadow: 0 0 6px rgba(0, 0, 0, 0.4); cursor: pointer; display: block; height: 40px; margin-right: auto; margin-left: auto; position: absolute; text-indent: -99999px; top: 0; width: 40px;-webkit-transition: opacity 0.25s linear;transition: opacity 0.25s linear;}
#boxer .boxer-control.previous { left: 20px; }
#boxer .boxer-control.next { background-position: -40px 0; right: 20px; }
#boxer .boxer-control.disabled { opacity: 0.3; }
#boxer .boxer-position { color: #999; font-size: 11px; margin: 0; padding: 15px 10px 5px; }
#boxer .boxer-caption p { margin: 0; padding: 15px 10px 10px 10px; }
#boxer .boxer-caption.gallery p { padding-top: 0; }
#boxer.loading .boxer-container { background: #fff url(../img/icon/jquery.fs.boxer-loading.gif) no-repeat center; }
/* Mobile */
#boxer.mobile { background: #000; border-radius: 0; height: 100%; left: 0; padding: 30px 0 0; position: fixed; top: 0; width: 100%; }
#boxer.mobile .boxer-close { background-color: #000; background-position: -70px -60px; border-radius: 0; right: 0; top: 0; }
#boxer.mobile .boxer-container { background: #000; position: relative; }
#boxer.mobile .boxer-content { background-color: #000; }
#boxer.mobile .boxer-control { background-color: transparent; border-radius: 0; box-shadow: none; margin: -20px 0 0; top: 50%; }
#boxer.mobile .boxer-control.previous { background-position: 0 -40px; float: left; left: 0; }
#boxer.mobile .boxer-control.next { background-position: -40px -40px; float: right; right: 0; }
#boxer.mobile .boxer-control.disabled { opacity: 0.3; }
#boxer.mobile .boxer-meta{bottom:0;background-color: rgba(0, 0, 0, 0.75);left:0;padding:15px 50px 10px;position:absolute;width:100%;}
#boxer.mobile .boxer-position{padding: 0;}
#boxer.mobile .boxer-caption p{color:#eee;padding:10px 0 0; }
#boxer.mobile .boxer-image {-webkit-transition: none !important;transition: none !important;-webkit-transform: translate(0px, 0px);-ms-transform: translate(0px, 0px);transform: translate(0px, 0px);}
#boxer.mobile.animated .boxer-image {-webkit-transition: -webkit-transform 0.25s ease-out !important;transition:transform 0.25s ease-out !important;}
#boxer.mobile.loading .boxer-container { background: #000 url(../img/icon/jquery.fs.boxer-loading-dark.gif) no-repeat center; }
#boxer.mobile.inline .boxer-content, #boxer.mobile.iframe .boxer-content { overflow-x: hidden; overflow-y: scroll;-webkit-overflow-scrolling: touch;}

@media screen and (max-width:1023px) and (min-width:800px){.banCptn h3{font-size:48px;line-height:58px;}}
@media screen and (max-width:799px) and (min-width:768px){.banCptn h3{font-size:46px;line-height:54px;}}
@media screen and (max-width:767px) and (min-width:640px){.banCptn h3{font-size:40px;line-height:48px;}}
@media screen and (max-width:639px) and (min-width:480px){.banCptn h3{font-size:28px;line-height:36px;}#logo{width:260px;}}
@media screen and (max-width:479px){a.bCpnLk, .banCptn h3{display:none;}#logo{width:200px;} .navbar-default{margin:55px 0 0;}.stick-nav{margin:0;}}
